Service Desk - Bug #1485

name Field Corrections in Reports page
21/10/2024 03:41 PM - Krishna Kanth A

Status: Closed Start date: 21/10/2024
Priority: Normal Due date:

Assignee: Venkata Suryateja Thripuraribhotla % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Hi Bhanu Sir/Praveen,
Could you please Update the Field Names as per the Attached Screenshot.
Kindly refer to the attached Screenshot.

History

#1 - 21/10/2024 03:50 PM - Krishna Kanth A

- File FieldName_Changes.jpg added

- File Fieldname_ChangesZ2.jog added

- Subject changed from name Field Corrections. to name Field Corrections in Reports page
- Description updated

- Assignee set to Durga Konduru

#2 - 22/10/2024 02:52 PM - Durga Konduru
- Status changed from New to In Progress

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

Please include in #4.

#3 - 20/11/2024 07:34 PM - prathyusha Ramisetti
- File Screenshot 2024-11-20 193401.png added
- File Screenshot 2024-11-20 193354.png added

Changes Done

#4 - 25/11/2024 01:30 PM - prathyusha Ramisetti
- Status changed from In Progress to Ready for StgDmo

Successfully tested by the QA team and attached screenshots for reference

#5 - 25/11/2024 03:02 PM - Krishna Kanth A

- Deployed In set to QA Environment

#6 - 25/11/2024 05:00 PM - prathyusha Ramisetti

- Assignee changed from Bhanuchander Sannidhanam to Venkata Suryateja Thripuraribhotla

#7 - 29/11/2024 07:05 AM - Krishna Kanth A
- Status changed from Ready for StgDmo to Ready for Prod

- Deployed In changed from QA Environment to Stage Environment

Tested in stage Successfully

#8 - 06/01/2025 11:43 AM - Redmine Admin

20/04/2025

1/2



http://tools.satragroup.in/redmine/issues/4

- Status changed from Ready for Prod to Closed

- Deployed In changed from Stage Environment to Production Environment
